<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Kelas Terbaru_imageHeader</name>
   <tag></tag>
   <elementGuidId>4e99454a-7d61-4925-87f4-5bab0d4705e9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//li[@id='containerCard']/div/a/div/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img.imageHeader</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>f2b419a9-225a-4388-b188-0776fde5e99f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/lp-course-image/1663321565ezgif.com-gif-maker (1).webp</value>
      <webElementGuid>cb4b5bd0-6066-49b4-a04b-1480aeb8effa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>imageHeader</value>
      <webElementGuid>85c3c86e-7ee9-4e52-ac2f-cbca655665e5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>course banner</value>
      <webElementGuid>03415b97-f72b-4526-be41-3153e4c57baf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>course banner</value>
      <webElementGuid>04959ecc-f6ff-45ef-ac9c-4fbb3e62821d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;loopevent&quot;)/li[@id=&quot;containerCard&quot;]/div[@class=&quot;cardOuter&quot;]/a[1]/div[@class=&quot;cardHeader&quot;]/img[@class=&quot;imageHeader&quot;]</value>
      <webElementGuid>793c973c-afdf-44b7-9624-4fd59aac971c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//li[@id='containerCard']/div/a/div/img</value>
      <webElementGuid>b647c236-4a68-4591-85ee-ab7ca9fb35b7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='course banner']</value>
      <webElementGuid>6d7f09fe-a849-4b75-8a4e-282f63a9004d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/div/img</value>
      <webElementGuid>80d45110-51c9-4890-8f7e-cace0173263b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/lp-course-image/1663321565ezgif.com-gif-maker (1).webp' and @alt = 'course banner' and @title = 'course banner']</value>
      <webElementGuid>9115fcb7-77de-4842-8d9a-b0f47cd2cc8f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
